Support » Plugins and Hacks » [Plugin: Google News Sitemap Generator] Cannot install/upgrade. Fatal Error

  • Resolved kingkong954

    (@kingkong954)


    Using 2.8.2, when I try to upgrade or install the latest version, I get the following fatal error:

    Parse error: syntax error, unexpected ‘}’ in /Library/WebServer/Documents/wp-content/plugins/google-news-sitemap-generator/google-news-sitemap.php on line 347

    1.2 worked for me, but I never had an administrative interface for it.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Google News Sitemap Generator] Cannot install/upgrade. Fatal Error’ is closed to new replies.